/*  Localized versions of Info.plist keys  */
CFBundleName = "TextEdit";

NSHumanReadableCopyright = "Copyright © 1995-2000, Apple Computer, Inc.,\nTodos los derechos reservados.";

/*  Localizations for the type names  */
NSRTFPboardType = "Documento con formato de texto enriquecido (RTF)";

NSRTFDPboardType = "Documento RTF con inserciones (RTFD)";

NSStringPboardType = "Documento de texto normal";

"Apple SimpleText document" = "Documento SimpleText de Apple";

"Apple HTML document" = "Documento HTML";

